body { }
p { }
td { color: #626161; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 13px; }
a:link { color: #626161; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 13px; text-decoration: none; }
a:visited { color: #616161; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 13px; }
a:hover { color: #464646; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 13px; text-decoration: underline; }
a:active { }
a img {
	margin: 0px;
	border: 0;
}
